package cn.com.ctop.kuaishou.modules.batch.service;

import cn.com.ctop.kuaishou.modules.batch.entity.KuaiShouHistoryReportTask;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 快手历史数据任务记录
 *
 * @author jeecg-boot
 * @version V1.0
 * @date 2020-03-09
 */
public interface IKuaiShouHistoryReportTaskService extends IService<KuaiShouHistoryReportTask> {
    void createTask(Long accountId, String token, String startDate, String endDate, String taskType);

    void getTaskList();

    void getMd5(String statDate, Long accountId);

    void getMd5V2(String statDate);
}
